html {font-size: 1.5vmax;}
.big {font-size: 3vmax;}
.midashi {width: 80%; border: 0.4vmax solid #000000; border-spacing: 0px;}
.access {width: 100%; border-collapse: collapse;}
.sen {border: 0.2vmax #000000 solid;}
.ihu {font-size: 2vmax; color: #ff0000;}
.link {text-decoration: none; color: #000000;}.ooffff {background-color: #99ffff;}
.ooooff {background-color: #9999ff;}
.cccccc {background-color: #cccccc;}
.yyccff {background-color: #66ccff;}.a {width: 98vmax; border-collapse: collapse; margin: 0 auto; text-align: center;}
.b {width: 20%; background-color: #ccccff; vertical-align: top; padding: 0.8vmax;}
.c {width: 100%; background-color: #ccffff; vertical-align: top; border-collapse: collapse; padding: 0.8vmax;}
.d {width: 100%; border-collapse: collapse;}
.e {width: 25%; background-color: #ccffcc; vertical-align: top; padding: 0.8vmax;}
.f {width: 100%; background-color: #ccffff; vertical-align: top; padding: 0.8vmax;}
.lemon {width: 3vmax; height: 3vmax; vertical-align: text-bottom; display: inline-block;}
.g {width: 100%; border-collapse: collapse; vertical-align: top;}
.h {width: 60%;  vertical-align: top; border-collapse: collapse;}
.i {width: 100%; vertical-align: top; border-collapse: collapse; padding: 0.8vmax;}
.j {width: 100%; text-align: right; padding: 0.8vmax;}
.icon {width: 12vmax; height: 12vmax vertical-align: text-bottom; display: inline-block;}